package cn.com.tenlion.systembase.pojo.dtos.testdata;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 *
 * @ClassName: StatisticsDTO
 * @Description: 统计专用
 * @Author: CodeFactory
 * @Date: 2021-09-17 14:43:53
 * @Version: 3.0
 **/
@ApiModel
public class KeyMonthDTO {

    @ApiModelProperty(name = "id", value = "数据类型")
    private String id;
    @ApiModelProperty(name = "dqmc", value = "数量")
    private String dqmc;
    @ApiModelProperty(name = "dqbm", value = "数量")
    private String dqbm;
    @ApiModelProperty(name = "dqjb", value = "数量")
    private String dqjb;
    @ApiModelProperty(name = "nd", value = "数量")
    private String nd;
    @ApiModelProperty(name = "tjlx", value = "数量")
    private String tjlx;
    @ApiModelProperty(name = "m1", value = "数量")
    private String m1;
    @ApiModelProperty(name = "m2", value = "数量")
    private String m2;
    @ApiModelProperty(name = "m3", value = "数量")
    private String m3;
    @ApiModelProperty(name = "m4", value = "数量")
    private String m4;
    @ApiModelProperty(name = "m5", value = "数量")
    private String m5;
    @ApiModelProperty(name = "m6", value = "数量")
    private String m6;
    @ApiModelProperty(name = "m7", value = "数量")
    private String m7;
    @ApiModelProperty(name = "m8", value = "数量")
    private String m8;
    @ApiModelProperty(name = "m9", value = "数量")
    private String m9;
    @ApiModelProperty(name = "m10", value = "数量")
    private String m10;
    @ApiModelProperty(name = "m11", value = "数量")
    private String m11;
    @ApiModelProperty(name = "m12", value = "数量")
    private String m12;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDqmc() {
        return dqmc;
    }

    public void setDqmc(String dqmc) {
        this.dqmc = dqmc;
    }

    public String getDqbm() {
        return dqbm;
    }

    public void setDqbm(String dqbm) {
        this.dqbm = dqbm;
    }

    public String getDqjb() {
        return dqjb;
    }

    public void setDqjb(String dqjb) {
        this.dqjb = dqjb;
    }

    public String getNd() {
        return nd;
    }

    public void setNd(String nd) {
        this.nd = nd;
    }

    public String getTjlx() {
        return tjlx;
    }

    public void setTjlx(String tjlx) {
        this.tjlx = tjlx;
    }

    public String getM1() {
        return m1;
    }

    public void setM1(String m1) {
        this.m1 = m1;
    }

    public String getM2() {
        return m2;
    }

    public void setM2(String m2) {
        this.m2 = m2;
    }

    public String getM3() {
        return m3;
    }

    public void setM3(String m3) {
        this.m3 = m3;
    }

    public String getM4() {
        return m4;
    }

    public void setM4(String m4) {
        this.m4 = m4;
    }

    public String getM5() {
        return m5;
    }

    public void setM5(String m5) {
        this.m5 = m5;
    }

    public String getM6() {
        return m6;
    }

    public void setM6(String m6) {
        this.m6 = m6;
    }

    public String getM7() {
        return m7;
    }

    public void setM7(String m7) {
        this.m7 = m7;
    }

    public String getM8() {
        return m8;
    }

    public void setM8(String m8) {
        this.m8 = m8;
    }

    public String getM9() {
        return m9;
    }

    public void setM9(String m9) {
        this.m9 = m9;
    }

    public String getM10() {
        return m10;
    }

    public void setM10(String m10) {
        this.m10 = m10;
    }

    public String getM11() {
        return m11;
    }

    public void setM11(String m11) {
        this.m11 = m11;
    }

    public String getM12() {
        return m12;
    }

    public void setM12(String m12) {
        this.m12 = m12;
    }
}
